version: 6.4.7-build260326
parent: 1.6.2
release: 6.4.7
commits:
  Silverpeas-Core: 9c51b31a9222be1b6aee569974704c6c5097d0d5
  Silverpeas-Components: 7f198ce9e8d8d4816fb137847f079f877b2d8298
  Silverpeas-Assembly: 1e40be645f8bd8c7019323045305b08ebdf7ed20
  Silverpeas-Setup: aecd07d65033311ae1482ee12306ec2e4b4f6a04
  Silverpeas-Distribution: 19de88b46530c2be6fa793fd3d7595b27a9e1b52
  Silverpeas-Looks: 815a9bd18549cc00f75d886db5950da69fc9bfda
tested: true
QA: true
